<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'AccountInfo' => [ 'AccountInfo' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'AccountInfo' => [ 'معلومات_الحساب' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'AccountInfo' => [ 'معلومات_الحساب' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'AccountInfo' => [ 'هیساب_ئی_مالومات' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'AccountInfo' => [ 'Konteninformation' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'AccountInfo' => [ 'MelumatêHesabi' ],
];

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = [
	'AccountInfo' => [ 'ΠληροφορίεςΛογαριασμού' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'AccountInfo' => [ 'Información_de_la_cuenta', ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'AccountInfo' => [ 'اطلاعات_حساب' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'AccountInfo' => [ 'Tunnuksen_tiedot' ],
];

/** Western Frisian (Frysk) */
$specialPageAliases['fy'] = [
	'AccountInfo' => [ 'AccountYnformaasje' ],
];

/** Gujarati (ગુજરાતી) */
$specialPageAliases['gu'] = [
	'AccountInfo' => [ 'ખાતાંનીમાહિતી' ],
];

/** Hawaiian (Hawai`i) */
$specialPageAliases['haw'] = [
	'AccountInfo' => [ 'ʻIkeMōʻaukaki', 'IkeMoaukaki' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'AccountInfo' => [ 'מידע_על_החשבון' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'AccountInfo' => [ 'Kontowe_informacije' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'AccountInfo' => [ 'InfoUtenza' ],
];

/** Georgian (ქართული) */
$specialPageAliases['ka'] = [
	'AccountInfo' => [ 'ანგარიშის_ინფო' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'AccountInfo' => [ '계정정보' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'AccountInfo' => [ 'Informatioun_vum_Benotzerkont' ],
];

/** Northern Luri (لۊری شومالی) */
$specialPageAliases['lrc'] = [
	'AccountInfo' => [ 'دوٙنسمأنیا_حئساڤ' ],
];

/** Malagasy (Malagasy) */
$specialPageAliases['mg'] = [
	'AccountInfo' => [ 'Itan-kaonty', 'Itankaonty', 'Torohain-kaonty', 'Torohainkaonty' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'AccountInfo' => [ 'ИнфоЗаСметката' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'AccountInfo' => [ 'അംഗത്വവിവരങ്ങൾ' ],
];

/** Malay (Bahasa Melayu) */
$specialPageAliases['ms'] = [
	'AccountInfo' => [ 'Maklumat_akaun' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'AccountInfo' => [ 'AccountInformatie' ],
];

/** Punjabi (ਪੰਜਾਬੀ) */
$specialPageAliases['pa'] = [
	'AccountInfo' => [ 'ਖਾਤੇ_ਬਾਰੇ_ਜਾਣਕਾਰੀ' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'AccountInfo' => [ 'Informações_da_conta' ],
];

/** Serbian Cyrillic (српски (ћирилица)) */
$specialPageAliases['sr-ec'] = [
	'AccountInfo' => [ 'Информације_о_налогу' ],
];

/** Serbian Latin (srpski (latinica)) */
$specialPageAliases['sr-el'] = [
	'AccountInfo' => [ 'Informacije_o_nalogu' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'AccountInfo' => [ 'Konto_information' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'AccountInfo' => [ 'Thông_tin_tài_khoản' ],
];

/** Chinese (中文) */
$specialPageAliases['zh'] = [
	'AccountInfo' => [ '账户信息', '帐号信息', '賬戶資訊', '帳號資訊' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'AccountInfo' => [ '账户信息' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'AccountInfo' => [ '帳號資訊' ],
];
